Bug 177520 - Print range does not ignore spaces
Print range does not ignore spaces
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-11 08:56 EST by Alex Gal
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 05:20:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 60435 None None None Never

  None (edit)
Description Alex Gal 2006-01-11 08:56:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050927 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When I use "Print range" -> "Pages" option of the Print dialog and specify a range with spaces, like "1 - 2", all the pages are printed. But when I specify the same range without spaces, like "1-2", only the selected pages are printed.

Version-Release number of selected component (if applicable):
openoffice.org-writer-2.0.1.1-4.1

How reproducible:
Always

Steps to Reproduce:
1. Open a document
2. Choose a range with spaces in between, for example "1 - 2"
3. Click OK
  

Actual Results:  All the pages are printed, the range is ignored

Expected Results:  only the pages in the range should have been printed

Additional info:

The behaviour of MS Office in this case is to ignore spaces.
Comment 1 Caolan McNamara 2006-01-12 05:20:54 EST
I see it, affects upstream OOo as well. Moving bug there as
http://qa.openoffice.org/issues/show_bug.cgi?id=60435.

Note You need to log in before you can comment on or make changes to this bug.